@charset "UTF-8";
/* FAQ */
.local__navi {
  margin: 0 auto 80px auto;
}
.local__navi ul {
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  align-items: stretch;
}
.local__navi ul.faq__navi {
  gap: 10px;
}
.local__navi ul.faq__navi li {
  flex-basis: calc((100% - 20px) / 3);
}
.local__navi ul.faq__navi li a {
  flex-wrap: nowrap;
  justify-content: center;
  cursor: pointer;
}
@media screen and (max-width: 559px) {  
  .local__navi {
    margin: 0 auto 50px auto;
  }
  .local__navi ul.faq__navi li {
    flex-basis: calc((100% - 10px) / 2);
  }
}
.local__navi ul.leasehold__navi {
  gap: 10px;
}
.local__navi ul.leasehold__navi li {
  flex-basis: calc((100% - 20px) / 2);
}
.local__navi ul.leasehold__navi li a {
  flex-wrap: nowrap;
}
@media screen and (max-width: 559px) {
  .local__navi ul.leasehold__navi li {
    flex-basis: calc((100% - 10px) / 2);
  }
}
@media screen and (max-width: 480px) {
  .local__navi ul.leasehold__navi li {
    flex-basis: 100%;
  }
}
.local__navi ul li a {
  filter: drop-shadow(0 3px 10px rgba(37, 93, 64, 0.2));
  font-size: 20px;
  /*font-family: "BIZ UDPMincho", serif;*/
  background: white;
  display: flex;
  flex-wrap: wrap;
  min-height: 90px;
  align-items: center;
  text-decoration: none;
  padding: 0 10px;
  color: #196199;
  border-radius: 10px;
  word-break: break-all;
  font-weight: 600;
  height: 100%;  
}
.local__navi ul li a .icon {
  min-width: 24px;
  width: 24px;
  height: 24px;
  margin: 0 0 0 10px;
  transform: rotate(90deg);
  background: url(../images/icon_arrow_blue.svg) center center/100% 100% no-repeat;
}
.local__navi ul li a:hover:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #196199;
  border-radius: 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 559px) {
  .local__navi ul li a {
    min-height: 50px;
    line-height: 1.2;
    font-size: min(18px, 4vw);
  }
  .local__navi ul li a .icon {
    width: 22px;
    height: 22px;
  }
}

/* Content */
.faq__content {
  display: none;
}

.faq__content.is-active {
  display: block;
}

.faq__list .intro__box {
  margin: 0 auto 40px auto;
}
.faq__list .intro__box h3 {
  font-size: 30px;
  /*font-family: "BIZ UDPMincho", serif;*/
  color: #4d4d4d;
  padding: 0 0 20px 0;
  margin: 0 0 30px 0;
  border-bottom: #4d4d4d solid 1px;
}
@media screen and (max-width: 559px) {
  .faq__list .intro__box h3 {
    font-size: 22px;
  }
}
.faq__list .intro__box p {
  font-size: 18px;
  line-height: 2;
}
.faq__list .intro__box p .note {
  display: block;
  font-size: 14px;
}
.faq__list .faq__box {
  font-size: 16px;
  line-height: 2;
  display: block;
  background: #f9f9f9;
  padding: 30px;
  border-radius: 10px;
  margin: 0 auto 20px auto;
  max-width: 1000px;
}
.faq__list .faq__box:last-of-type {
  margin: 0 auto;
}
.faq__list .faq__box summary {
  display: block;
  position: relative;
  padding: 0 50px 0 50px;
  /*font-family: "BIZ UDPMincho", serif;*/
  font-size: 22px;
  line-height: 1.5;
  color: #196199;
  font-weight: bold;
  cursor: pointer;
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box summary {
    font-size: 17px;
    padding: 0 45px 0 45px;
  }
}
.faq__list .faq__box summary span {
  font-size: 28px;
  line-height: 1.3;
  position: absolute;
  left: 2px;
  top: -4px;  
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box summary span {
    font-size: 24px;
  }
}
.faq__list .faq__box summary::marker {
  display: none;
}
.faq__list .faq__box summary:after {
  content: "add";
  font-family: "Material icons";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  height: 36px;
  border-radius: 4px;
  background-color: #F4F0E2;
  color: #196199;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box summary:after {
    width: 32px;
    height: 32px;
  }
}
.faq__list .faq__box[open] summary:after {
  content: "remove";
  font-family: "Material icons";
}
.faq__list .faq__box .detail__box {
  /* border-top: #dfe5e2 solid 1px; */
  padding: 20px 0 0 50px;
  margin: 10px 0 0 0;
  position: relative;
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box .detail__box {
    padding: 20px 0 0 45px;
  }
}
.faq__list .faq__box .detail__box:before {
  content: "A";
  font-size: 22px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 16px;
  left: 0;
  width: 36px;
  height: 36px;
  background-color: #196199;
  color: white;
  border-radius: 4px;
  /*font-family: "BIZ UDPMincho", serif;*/
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box .detail__box:before {
    font-size: 19px;
    width: 32px;
    height: 32px;
  }
}
.faq__list .faq__box .detail__box a {
  color: #008DB5;
  text-decoration: underline;
}
.faq__list .faq__box .detail__box a:after {
  content: "open_in_new";
  font-family: "Material Icons";
  font-size: 100%;
  vertical-align: center;
  display: inline-block;
  line-height: 1;
}
.faq__list .faq__box .detail__box a:hover {
  text-decoration: none;
}
@media screen and (max-width: 559px) {
  .faq__list .faq__box {
    padding: 20px;
    font-size: 15px;
  }
  .faq__list .faq__box p{
    margin: 0;
  }
}
.faq__list .faq__box .detail__list {
  margin: 0;
  padding: 0;
}
.faq__list .faq__box .detail__list li {
  text-indent: -1em;
  margin: 7px 0 0 1em;
}
.faq__list .faq__box .detail__list li a:after {
  text-indent: 0;
}


.faq__list#leasehold__about {
  padding: 0 0 0 0;
}
.faq__list#leasehold__about .faq__box summary {
  padding: 0 50px 0 50px;
}
.faq__list#leasehold__about .faq__box[open] .detail__box {
  padding: 20px 0 0 0;
}
.faq__list#leasehold__about .faq__box[open] .detail__box:before {
  display: none;
}
.faq__list#leasehold__about .faq__box[open] .detail__box .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px 0 0 0;
}
.faq__list#leasehold__about .faq__box[open] .detail__box ul {
  padding: 0 0 0 1em;
  margin: 20px 0 20px 0;
  list-style: circle;
}
.faq__list#leasehold__about .faq__box[open] .detail__box ul li {
  font-size: 16px;
}
.faq__list#leasehold__about .faq__box[open] .detail__box ul li .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 0 0;
}
.faq__list#leasehold__merit {
  padding: 60px 0 0 0;
}
.faq__list#leasehold__merit .faq__box summary {
  padding: 0 50px 0 120px;
}
.faq__list#leasehold__merit .faq__box summary span {
  display: inline-flex;
  justify-content: space-between;
  gap: 0 10px;
  flex-wrap: nowrap;
}
.faq__list#leasehold__merit .faq__box summary span span {
  font-size: 56.25%;
  display: inline-block;
  white-space: nowrap;
  width: auto;
  position: static;
  margin: 0;
  align-self: center;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box {
  padding: 20px 0 0 0;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box:before {
  display: none;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px 0 0 0;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box ul {
  padding: 0 0 0 1em;
  margin: 20px 0 20px 0;
  list-style: circle;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box ul li {
  font-size: 16px;
}
.faq__list#leasehold__merit .faq__box[open] .detail__box ul li .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 0 0;
}
.faq__list#leasehold__faq {
  padding: 60px 0 60px 0;
}
.faq__list#leasehold__faq .faq__box summary {
  padding: 0 50px 0 5.50px;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box {
  padding: 20px 0 0 0;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box:before {
  display: none;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px 0 0 0;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box ul {
  padding: 0 0 0 1em;
  margin: 20px 0 20px 0;
  list-style: circle;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box ul li {
  font-size: 16px;
}
.faq__list#leasehold__faq .faq__box[open] .detail__box ul li .note {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 0 0;
}
.page__navigation {
  margin: 60px 0 0 0;
  text-align: center;
}
.page__navigation .wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 18px;
}
.page__navigation .wp-pagenavi a {
  width: 28px;
  height: 28px;
  background: white;
  color: #4d4d4d;
  align-items: center;
  text-decoration: none;
  font-size: 15px;
  border-radius: 14px;
  border: white solid 2px;
  line-height: 1.5;
}
.page__navigation .wp-pagenavi a.previouspostslink {
  font-family: "Material Icons";
  content: "";
  width: 44px;
  height: 44px;
  background: #255d40;
  color: white;
  align-items: center;
  text-decoration: none;
  font-size: 30px;
  border-radius: 50%;
  border: #0E3A5B solid 2px;
  line-height: 1.3;
}
.page__navigation .wp-pagenavi a.nextpostslink {
  font-family: "Material Icons";
  content: "";
  width: 44px;
  height: 44px;
  background: #255d40;
  color: white;
  align-items: center;
  text-decoration: none;
  font-size: 30px;
  border-radius: 50%;
  border: #0E3A5B solid 2px;
  line-height: 1.3;
}
.page__navigation .wp-pagenavi span {
  width: 28px;
  height: 28px;
  background: white;
  color: #4d4d4d;
  align-items: center;
  text-decoration: none;
  font-size: 15px;
  border-radius: 14px;
  border: white solid 2px;
  line-height: 1.5;
}
.page__navigation .wp-pagenavi span.current {
  border: #255d40 solid 2px;
}
#faq__content {
  padding: 60px 0 80px 0;
}
@media screen and (max-width: 559px) {
  #faq__content {
    padding: 0px 0 40px 0;
  }
}
#faq__content.leasehold {
  padding: 0 0 80px 0;
}
#faq__content article {
  font-size: 16px;
  letter-spacing: 0.05em;
}
#faq__content article .middle__title_05 {
  padding: 0 0 20px 40px;
  position: relative;
}
#faq__content article .middle__title_05 .icon {
  position: absolute;
  left: 0;
  top: calc(50% - 10px);
  transform: translateY(-50%);
  width: 33px;
  height: 30px;
}
#faq__content article time {
  font-size: 16px;
  margin: 0 0 40px 0;
  font-weight: 700;
  color: #4d4d4d;
  display: block;
}
#faq__content article p {
  font-size: 16px;
  font-family: "BIZ UDPGothic", serif;
  margin: 0 0 30px 0;
  line-height: 2;
  font-weight: 400;
}
#faq__content article h1 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 36px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article h2 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 32px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article h3 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 28px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article h4 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 24px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article h5 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 20px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article h6 {
  margin: 0 0 40px 0;
  font-weight: 400;
  font-size: 16px;
  /*font-family: "BIZ UDPMincho", serif;*/
  line-height: 2;
  color: #255d40;
}
#faq__content article ul {
  margin: 0 0 40px 0;
}
#faq__content article ol {
  margin: 0 0 40px 0;
}
#faq__content article blockquote {
  background: white;
  padding: 30px;
  border-radius: 10px;
  margin: 0 0 40px 0;
}
#faq__content article blockquote * {
  margin: 0;
}
#faq__content article blockquote * + * {
  margin: 20px 0 0 0;
}
#faq__content article blockquote cite {
  color: #8f6800;
  font-size: 20px;
  margin: 40px 0 0 0;
  display: block;
  text-align: center;
}
#faq__content article .wp-block-buttons {
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-button__link {
  background: #255d40;
}
#faq__content article .wp-block-image {
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-table {
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-pullquote {
  padding: 0;
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-gallery {
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-cover {
  margin: 0 0 40px 0;
}
#faq__content article .wp-block-cover p {
  margin: 0 0 0 0;
}
#faq__content article .wp-block-separator {
  margin: 0 0 40px 0;
}
#faq__content .arrow__link__box {
  width: 100%;
  max-width: 320px;
  margin: 40px auto 50px auto;
}
#faq__content .arrow__link__box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#faq__content .arrow__link__box ul li {
  flex-basis: 150px;
  margin: 0;
}
#faq__content .arrow__link__box ul li a {
  display: flex;
  color: white;
  background: #255d40;
  width: 100%;
  height: 40px;
  border-radius: 20px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 16px;
}
#faq__content .arrow__link__box ul li.prev__link {
  margin: 0 auto 0 0;
}
#faq__content .arrow__link__box ul li.prev__link a:before {
  content: "arrow_back";
  display: inline-block;
  font-family: "Material Icons";
  font-size: 20px;
}
#faq__content .arrow__link__box ul li.next__link {
  margin: 0 0 0 auto;
}
#faq__content .arrow__link__box ul li.next__link a:after {
  content: "arrow_forward";
  display: inline-block;
  font-family: "Material Icons";
  font-size: 20px;
}
#faq__content .back__list__btn {
  width: 100%;
  max-width: 250px;
  margin: 0 auto 0 auto;
}
#faq__content .back__list__btn a .icon {
  transform: rotate(180deg);
}
.faq__contact {
  width: 100%;
  background: #f5f5e5;
  padding: 30px 30px;
  margin: 0 auto 80px auto;
  /* &:last-of-type{
  	margin-bottom: 0;
  } */
}
@media screen and (max-width: 559px) {
  .faq__contact {
    padding: 20px 20px;
  }
}
.faq__contact h4 {
  font-size: 24px;
  font-weight: bold;
  /*font-family: "BIZ UDPMincho", serif;*/
  margin: 0 0 20px 0;
  text-align: center;
  color: #4d4d4d;
  line-height: 1.2;
}
@media screen and (max-width: 559px) {
  .faq__contact h4 {
    font-size: 5.641025641vw;
  }
}
.faq__contact p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  gap: 20px;
  color: #4d4d4d;
}
.faq__contact p.tel {
  font-size: 20px;
  text-align: center;
  display: block;
  padding: 0 0 20px 0;
  border-bottom: #a7a7a7 solid 1px;
  margin: 0 0 20px 0;
  color: #4d4d4d;
  font-weight: 600;
}
.faq__contact p.tel .call {
  display: inline-block;
  margin: 0 0 0 40px;
  vertical-align: middle;
  font-size: 37px;
  /*font-family: "BIZ UDPMincho", serif;*/
  align-self: center;
}
@media screen and (max-width: 559px) {
  .faq__contact p.tel .call {
    margin: 0;
    font-size: 7.1794871795vw;
    white-space: nowrap;
  }
}
.faq__contact p.tel .call::before {
  background: url(../img/common/icon_freecall.svg) left center/contain no-repeat;
  content: "";
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  transform: translateY(-20%);
}
.faq__contact p.tel .call .material-icons {
  font-size: 37px;
  vertical-align: text-bottom;
}
@media screen and (max-width: 559px) {
  .faq__contact p.tel .call .material-icons {
    font-size: 7.1794871795vw;
    margin: 0 2.5641025641vw 0 0;
  }
}
.faq__contact p.time {
  gap: 0;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  margin: 0;
}